/* CSS Document */

body { font-size: 10px; color: #666666; margin:0px; padding:0px;}
/*---MAIN DIV'S  ---*/
div#header { width:987px; margin:0px; padding:0px; color:#ffffff; }
div#footer { width:987px; margin:0px; padding:0px; text-align:center; }
div#container { width:987px; margin:0px; padding:0px; }
div#wrapper { float:left; width:793px; }
div#right_side { float:right; width:175px; }
div#mid_space {float:right; width:632px; }
div#left_side { float:left; width:145px; }

div#container:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }


/*---INSIDE div#container---*/
div#main_container { width:632px; padding:0px; }
div#main_wrapper { float:left; width:324px; }
div#main_right { float:right; width:308px; }
div#main_space {float:right; width:16px; }
div#main_left { float:left; width:308px; }

p.between10px{ line-height:100%; height:8px;  padding:0px; margin:0px; }
p.between6px{ line-height:60%; height:6px;  padding:0px; margin:0px; }
p.between20px{ line-height:100%; height:20px;  padding:0px; margin:0px; }
p.between3px{ line-height:100%; height:3px;  padding:0px; margin:0px; }
p.between2px{ line-height:100%; height:2px;  padding:0px; margin:0px; }

/*---PREVENT BG_IMAGE FROM APPEARING TOP NAV ---*/
#topnav td{background-repeat:no-repeat;}
a.head01:link, a.head01:active, a.head01:visited { color:#ffffff; font-size:12px; text-decoration: none; }
a.head01:hover { color:#333333; font-size:12px; text-decoration: none; }
a.head01s:link, a.head01s:active, a.head01s:visited { color:#ffffff; font-size:10px; text-decoration: none; }
a.head01s:hover { color:#333333; font-size:10px; text-decoration: none; }
a.head02:link, a.head02:active, a.head02:visited { color:#FF66CC; font-size:10px; text-decoration: underline; }
a.head02:hover { color:#333333; font-size:10px; text-decoration: underline; }

a.blog:link, a.blog:active, a.blog:visited { color:#666666; font-size:10px; text-decoration: underline; }
a.blog:hover { color:#333333; font-size:10px; text-decoration: underline; }

/*---left top nav buttons---*/
a.head03:link, a.head03:active, a.head03:visited { color:#ffffff; font-size:12px; text-decoration:none; background-image: url(../images/header/left01_u.gif); background-repeat:no-repeat; width:105px; height:21px; padding:2px 0px 0px 0px; display: block; }

a.head03:hover { color:#ffffff; font-size:12px; text-decoration:none; background-image: url(../images/header/left01_d.gif); background-repeat:no-repeat; width:105px; height:21px; padding:2px 0px 0px 0px; display: block; }

a.head03_m:link, a.head03_m:active, a.head03_m:visited { color:#ffffff; font-size:10px; text-decoration:none; width:105px; height:21px; padding:2px 0px 0px 0px; display: block; }

a.head03_m:hover { color:#ffffff; font-size:10px; text-decoration:none; background-image: url(../images/header/left01_d_m.gif); background-repeat:no-repeat; width:105px; height:21px; padding:2px 0px 0px 0px; display: block; }

a.head03_v:link, a.head03_v:active, a.head03_v:visited { color:#ffffff; font-size:10px; text-decoration:none; width:105px; height:21px; padding:2px 0px 0px 0px; display: block; }

a.head03_v:hover { color:#ffffff; font-size:10px; text-decoration:none; background-image: url(../images/header/left01_d_v.gif); background-repeat:no-repeat; width:105px; height:21px; padding:2px 0px 0px 0px; display: block; }


/*---mid top nav buttons---*/
a.head04:link, a.head04:active, a.head04:visited { color:#ffffff; font-size:12px; text-decoration:none; background-image: url(../images/header/middle01_u.gif);  background-repeat:no-repeat; width:101px; height:21px;  padding:2px 0px 0px 0px;  display: block; }

a.head04:hover { color:#ffffff; font-size:12px; text-decoration:none; background-image: url(../images/header/middle01_d.gif); background-repeat:no-repeat; width:101px; height:21px; padding:2px 0px 0px 0px; display: block; }

a.head04_m:link, a.head04_m:active, a.head04_m:visited { color:#ffffff; font-size:10px; text-decoration:none; background-image: url(../images/header/middle01_u.gif);  background-repeat:no-repeat; width:101px; height:21px;  padding:2px 0px 0px 0px;  display: block; }

a.head04_m:hover { color:#ffffff; font-size:10px; text-decoration:none; background-image: url(../images/header/middle01_d_m.gif); background-repeat:no-repeat; width:101px; height:21px; padding:2px 0px 0px 0px; display: block; }

a.head04_v:link, a.head04_v:active, a.head04_v:visited { color:#ffffff; font-size:10px; text-decoration:none; background-image: url(../images/header/middle01_u.gif);  background-repeat:no-repeat; width:101px; height:21px;  padding:2px 0px 0px 0px;  display: block; }

a.head04_v:hover { color:#ffffff; font-size:10px; text-decoration:none; background-image: url(../images/header/middle01_d_v.gif); background-repeat:no-repeat; width:101px; height:21px; padding:2px 0px 0px 0px; display: block; }

a.head05:link, a.head05:active, a.head05:visited { color:#ffffff; font-size:10px; text-decoration:none; background-image: url(../images/header/right01_u.gif);  background-repeat:no-repeat; width:105px;height:21px;  padding:2px 0px 0px 0px;  display: block; }

a.head05_m:link, a.head05_m:active, a.head05_m:visited { color:#ffffff; font-size:10px; text-decoration:none;  width:105px;height:21px;  padding:2px 0px 0px 0px;  display: block; }

a.head05_v:link, a.head05_v:active, a.head05_v:visited { color:#ffffff; font-size:10px; text-decoration:none;  width:105px;height:21px;  padding:2px 0px 0px 0px;  display: block; }

.sen {	color: #FFFFFF; font-size: 12px; }

a.boldy:link, a.boldy:active, a.boldy:visited { color:#ffffff; font-size:10px; font-weight:bold;  text-decoration:none;}
a.boldy:hover {  color:#333333; font-size:10px; font-weight:bold; }

a.kuzu_link:link, a.kuzu_link:active, a.kuzu_link:visited { color: #666666; font-size:10px; text-decoration: none;}
a.kuzu_link:hover { color: #666666; font-size:10px; text-decoration: underline; }
/*---left001---*/
div.l_nav_top { padding:0px; margin-top:2px; width:145px; }
div.l_nav_body { border-left: 1px solid #666666; border-right: 1px solid #666666; width:143px;  }
div.l_nav_padder { padding:0px; }
div.l_nav_bottom { padding:0px 0px 5px 0px; margin-left:0px; width:145px;  }

div.l_nav_body img{ padding:0px; margin:0px;}

a.l_nav_grey666666{ height:20px; padding:0px; margin:0px; display:block; color:#666666; font-size:12px;¡¡background-position:0.2em;padding-left: 1.1em; padding-top:5px; padding-bottom:0px; }

a.l_nav_grey666666_m{ height:20px; padding:0px; margin:0px; display:block; color:#666666; font-size:12px;¡¡ background-position:0.2em;padding-left: 1.1em; padding-top:5px; padding-bottom:0px; } /*FOR MEMBER USE*/

a.l_nav_grey666666_v{ height:20px; padding:0px; margin:0px; display:block; color:#666666; font-size:12px;¡¡ background-position:0.2em;padding-left: 1.1em; padding-top:5px; padding-bottom:0px; } /*FOR VIP USE*/

a.l_nav_grey666666_noball{ height:20px; padding:0px; margin:0px; display:block; color:#666666; font-size:12px; }

span.l_nav_thick{ font-size:12px; color:#333333; font-weight:bold; text-align:center; padding:0px; margin:0px;}

div.l_nav_padder ul, div.l_nav_padder2 ul { font-size:11px; line-height:1.4em; margin: 0; padding:4px 0px 0px 0px; list-style-type: none; text-align:left; }
div.l_nav_padder ul li a { text-decoration:none; padding:0px; color: #666666; font-size:11px; background-position:0.2em; padding-left: 1.1em; padding-top:1px; padding-bottom:0px;  }
div.l_nav_padder li a:hover { color: #FF6699; }

div.l_nav_padder2 ul li a { text-decoration:none; padding:0px; color: #666666; font-size:11px; background-position:0.2em; padding-left: 1.1em; padding-top:1px; padding-bottom:0px; text-decoration: underline; }
div.l_nav_padder2 li a:hover { color: #FF6699; text-decoration: underline; }

/*---MEMBER LEFT NAV ---*/

div.l_nav_padder ul li a.mem { text-decoration:none; padding:0px; color: #666666; font-size:11px;  background-position:0.2em; padding-left: 1.1em; padding-top:1px; padding-bottom:0px;  }
div.l_nav_padder li a.mem:hover { color: #00bfff; }

div.l_nav_padder ul li a.vip { text-decoration:none; padding:0px; color: #666666; font-size:11px;  background-position:0.2em; padding-left: 1.1em; padding-top:1px; padding-bottom:0px;  }
div.l_nav_padder li a.vip:hover { color: #d99800; }

div.l_nav_padder2 ul li a.mem { text-decoration:underline; padding:0px; color: #666666; font-size:11px;  background-position:0.2em; padding-left: 1.1em; padding-top:1px; padding-bottom:0px;  }
div.l_nav_padder2 li a.mem:hover { color: #00bfff; }

div.l_nav_padder2 ul li a.vip { text-decoration:underline; padding:0px; color: #666666; font-size:11px;  background-position:0.2em; padding-left: 1.1em; padding-top:1px; padding-bottom:0px;  }
div.l_nav_padder2 li a.vip:hover { color: #d99800; }

a.l_nav_adlink{ color:#FF3399; font-size:12px; text-align:right; padding-right:6px;}
.l_nav_black11px { color:#000000; font-size:11px; padding:0px; margin:0px; text-align:center;}

dl {padding:0px; margin:0px; text-align: left; }
dt { color:#FF66CC; font-size:11px; padding:0px; margin:0px;  background-position:0.2em; padding-left: 1.1em; padding-top:3px; padding-bottom:2px;}

/*---FOR MEMBER USE---*/
dt.mem_dt { color:#00BFFF; font-size:11px; padding:0px; margin:0px;  background-position:0.2em; padding-left: 1.1em; padding-top:3px; padding-bottom:2px; }

/*---FOR VIP USE---*/
dt.vip_dt { color:#D99800; font-size:11px; padding:0px; margin:0px;  background-position:0.2em; padding-left: 1.1em; padding-top:3px; padding-bottom:2px; }

dd { color:#333333; font-size:11px; padding:0px 0px 5px 10px; margin:0px; }

a.l_nav_pink{ color:#FF3399; font-size:10px; }
a.l_nav_blue{ color:#00BFFF; font-size:10px; } /*---FOR MEMBER USE---*/
a.l_nav_gold{ color:#D99800; font-size:10px; } /*---FOR VIP USE---*/
a.l_nav_svip{ color:#339933; font-size:10px; } /*---FOR SUPER VIP USE---*/

a.l_nav_pink_line:link, a.l_nav_pink_line:visited, a.l_nav_pink_line:hover { color:#FF3399; font-size:10px; text-decoration:underline; }
a.l_nav_blue_line:link, a.l_nav_blue_line:visited, a.l_nav_gold_line:hover { color:#00BFFF; font-size:10px; text-decoration:underline; } /*---FOR MEMBER USE---*/
a.l_nav_gold_line:link, a.l_nav_gold_line:visited, a.l_nav_gold_line:hover { color:#D99800; font-size:10px; text-decoration:underline; } /*---FOR VIP USE---*/
.l_nav_svip_line:link, a.l_nav_svip_line:visited, a.l_nav_svip_line:hover { color:#339933; font-size:10px; text-decoration:underline; } /*---FOR VIP USE---*/

a.l_nav_pink_b{ color:#FF66CC; font-size:13px; }
a.l_nav_blue_b{color:#00BFFF; font-size:13px; } /*---FOR MEMBER USE---*/
a.l_nav_gold_b{ color:#FF66CC; font-size:13px; }
a.l_nav_svip_b{ color:#339933; font-size: 13px; }

a.l_nav_pink_16{ color:#FF66CC; font-size:16px; font-weight: bold; text-decoration:none; }
a.l_nav_blue_16{ color:#00BFFF; font-size:16px; font-weight: bold; text-decoration:none; }
a.l_nav_gold_16{ color:#D99800; font-size:16px; font-weight: bold; text-decoration:none; }
a.l_nav_svip_16{ color:#339933; font-size:16px; font-weight: bold; text-decoration:none; }

div.l_nav_image_holder{ width:145px; padding:2px 0px; margin:0px; }
div.l_nav_image_holder img{ padding-bottom:5px; margin:0px;}
/*---end left001---*/ 

/*--- right001---*/ 
div.r_nav_top { padding:0px; margin:0px; width:150px; }
div.r_nav_body { border-left: 1px solid #666666; border-right: 1px solid #666666; width:148px;  }
div.r_nav_padder { padding:2px; }
div.r_nav_bottom { padding:0px 0px 5px 0px; margin:0px; width:145px; }

div.r_nav_body table{ padding-left:3px; }
.list_name {font-size: 12px; color: #FF3366;}
.erase {color: #666666;font-size: 11px;}
.title {font-size: 10px;color: #333333;}

div.r_nav_image_holder{ width:150px; padding: 5px 0px; margin:0px; }
div.r_nav_image_holder img{ padding-bottom:5px; margin:0px;}
div.r_nav_d2_logo { width: 150px; padding:0px 0px 4px; margin:0px; }

.floatleft2 { float: left; margin:0px 6px 0px 6px; }
/*---end right001---*/
 
div.new_thumbs {margin-right:0px; padding:0px; }
div.new_thumbs img{ margin:2px; padding:0px; }
div.new_thumbs1 {margin-right:0px; padding:0px; }
iframe.taik{overflow-x:hidden; overflow-y:scroll; padding:0px; margin:0px; }

.style1 {color: #FF0099; text-align:center; font-size:12px; font-weight:bold;}
.style2 {color: #ffffff;  text-align:center; font-size:10px;}
.style10 {color: #FF6699; font-family: "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡ÝÅùÉý"; }
.style12 {font-size: x-small; font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: #FF3366; }
.style11{font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka; font-size: 12px; color: #ffffff; } /*--use--*/

.style14 {color: #663399; font-family: "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡ÝÅùÉý"; }
.style16 {color: #FFFFFF; font-size:10px;} /*--use--*/
.style17 {	font-size: 13px; padding: 4px; font-weight: bold; text-align: center; } /*--use--*/
.style20 {	font-size: 12px; padding-left:2px; text-align: left; color:#FF5B84; }

a.top_newest_big, .top_newest_big{font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka; font-size: 16px; color: #ffffff; font-weight:bold; text-decoration:none; padding:2px; }
a.top_newest_small:link, a.top_newest_small:active, a.top_newest_small:visited {font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka; font-size: 12px; color: #ffffff; font-weight:bold; text-decoration:none; padding-left:2px;}



.style_hustler_purple {font-size: 12px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: #6633CC; }
.style_barely_pink {font-size: 12px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: #FF3366; }

a.grey666666_10px:link, a.grey666666_10px:active, a.grey666666_10px:visited { color:#666666; font-size:10px; text-decoration: none; text-align:right; }
a.grey666666_10px:hover { background-color:#FC709F; color:#ffffff; font-size:10px; text-decoration: none; text-align:left; }
a.grey666666_10px_m:link, a.grey666666_10px_m:active, a.grey666666_10px_m:visited { color:#666666; font-size:10px; text-decoration: none; text-align:right; }
a.grey666666_10px_m:hover { background-color:#00BFFF; color:#ffffff; font-size:10px; text-decoration: none; text-align:left; }
a.grey666666_10px_v:link, a.grey666666_10px_v:active, a.grey666666_10px_v:visited { color:#666666; font-size:10px; text-decoration: none; text-align:right; }
a.grey666666_10px_v:hover { background-color:#D99800; color:#ffffff; font-size:10px; text-decoration: none; text-align:left; }

a.act_link:link, a.act_link:active, a.act_link:visited { color:#666666; font-size:15px; text-decoration: none; text-align:right; }
a.act_link:hover { background-color:#FC709F; color:#ffffff; font-size:15px; text-decoration: none; text-align:left; }
a.act_link_m:link, a.act_link_m:active, a.act_link_m:visited { color:#666666; font-size:15px; text-decoration: none; text-align:right; }
a.act_link_m:hover { background-color:#00BFFF; color:#ffffff; font-size:15px; text-decoration: none; text-align:left; }
a.act_link_v:link, a.act_link_v:active, a.act_link_v:visited { color:#666666; font-size:15px; text-decoration: none; text-align:right; }
a.act_link_v:hover { background-color:#D99800; color:#ffffff; font-size:15px; text-decoration: none; text-align:left; }

.p {padding-left:4px }

.td01 {border: 1px solid #999999; margin:0px; padding:1px; }
.td02 {border-bottom: 1px solid #FF6699; width:137px; }

/*----SHOUSAI---*/
table.movie_info{ border: 1px solid #999999; border-collapse:collapse; border-spacing:0px; width:180px; empty-cells:show; color:#ff3366; font-size:10px; }

table.og2_info{ border: 1px solid #cccccc; border-collapse:collapse; border-spacing:0px; empty-cells:show;  }

table.og2_info td.line_b{ border-bottom: 1px solid #cccccc; border-collapse:collapse; }
table.og2_info td.right_g{ font-size:11px; text-align:right; }
table.og2_info div.grey_area{ padding:4px; vertical-align:top;}

table.movie_info span.pink{ color:#ff3366; font-size:10px; }
table.movie_info div.padder{ padding-left:3px; margin:0px; }

table.movie_info div.black{ color:#222222; font-size:10px; text-align:right; padding-right:3px; margin:0px; }
table.movie_info span.black{ color:#000000; font-size:10px; text-align:right; }


	/*---FOR MEMBER USE---*/
	table.member_movie_info, table.member_movie_grade{
	border: 1px solid #999999; border-collapse:collapse; border-spacing:0px; width:180px; 		empty-cells:show; color:#1e90ff; font-size:10px;}

	table.member_movie_info td, table.member_movie_grade td{ padding:1px 0px 0px 0px; margin:0px;
	}

	table.member_movie_info div.padder, table.member_movie_grade div.padder{padding-left:3px; margin:0px;	}

	table.member_movie_info div.black{color:#222222; font-size:10px; text-align:right; padding-right:3px; margin:0px;}
	
	table.member_download_table { border: 1px solid #999999; border-collapse:collapse; b	order-spacing:0px;	empty-cells:show; color:#1e90ff; font-size:10px; text-align:center;	}
	
	table.member_download_table td{	border-bottom:1px solid #999999; }
	table.member_download_table td.rr{border-right:1px solid #999999; }

  a.download:link, a.download:visited { 
		background-image:url(/images/shousai/download_u.gif); width: 92px; height: 24px; display: block; text-indent: -9999px;}
  a.download:hover {
		 background-image:url(/images/shousai/download_d.gif); width: 92px; height: 24px; display: block; text-indent: -9999px; }

  a.sample_download:link, a.sample_download:visited {
    background-image:url(/images/shousai/sample_avi_u.gif); width: 136px; height: 29px; display: block; text-indent: -9999px;}
  a.sample_download:hover {
     background-image:url(/images/shousai/sample_avi_d.gif); width: 136px; height: 29px; display: block; text-indent: -9999px; }
	
	.blue12bold { color: #00BFFF; font-weight: bold; font-size: 12px; }
	.blue16bold {color: #3366CC; font-weight: bold; font-size:16px;}
	.white12bold { font-size: 12px; color: #FFFFFF;	font-weight: bold; }
	.blue12line {color: #0066FF; font-size: 12px; }
	/*---END MEMBER USE---*/
	
	/*---FOR VIP USE---*/
	.gold16bold {color: #D99800; font-weight: bold; font-size:16px;}
	.gold12line {color: #D99800; font-size: 12px; }
	.gold10px {color: #D99800;  font-size:10px; }

.comment { color: #222222; font-family:  font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Osaka"; font-size: 12px; line-height: 110%; font-weight: 100; scrollbar-3dlight-color:#FFFFFF; scrollbar-track-color:#eeeeee; scrollbar-darkshadow-color:#FFFFFF; scrollbar-face-color:#FFFFFF; scrollbar-highlight-color:#FFB6C1; scrollbar-shadow-color:#FFC0CB; scrollbar-arrow-color:#FFB6C1; } 

.comment01 {color: #333333; font-size: 10px; }

.ms {  color: #222222; font-family:  font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Osaka"; font-size: 12px; line-height: 110%; font-weight: 100; scrollbar-3dlight-color:#FFFFFF; scrollbar-track-color:#FFFFFF; scrollbar-darkshadow-color:#87CEEB; scrollbar-face-color:#FFFFFF; scrollbar-highlight-color:#87CEEB; scrollbar-shadow-color:#ADD8E6; scrollbar-arrow-color:#87CEFA; color: #333333; }

.ms_v { color: #222222; font-family:  font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Osaka"; font-size: 12px; line-height: 110%; font-weight: 100; scrollbar-3dlight-color:#FFFFFF; scrollbar-track-color:#FFFFFF; scrollbar-darkshadow-color:#D99800; scrollbar-face-color:#FFFFFF; scrollbar-highlight-color:#D99800; scrollbar-shadow-color:#D99800; scrollbar-arrow-color:#D99800; color: #333333;  }

table.r2 { border-right: 1px dotted #f06d8e; }
table.r3 { border-right: 1px dotted #6dc0e1; }
table.r4 { border-right: 1px dotted #D99800; }

.td01 {border: 1px solid #999999; margin:0px; padding:0px; } /*--use--*/

.shosai02 { font-size: 10px; font-weight: bold;	color: #333333;}
.shosai05 { color: #FF6699;	font-size: 16px; font-weight: bold; }

.td02{border-bottom: 1px solid #FF6699; width:137px; }
.td02_m{border-bottom: 1px solid #00BFFF; width:137px; }
.td02_v{border-bottom: 1px solid #D99800; width:137px; }


/*---LIST USE ---*/
table.lister{ border-top: 1px solid #000000;  }
table.lister td{ text-align:left; }
table.lister td.right{ text-align:right; }
table.lister td.right_bold{ text-align:right; font-weight:bold; }
div.pad_list, div.pad_list_pink{ padding-left:5px; padding-right:3px;}
div.pad_list_pink{ color:#FF70A4;}
table.lister div.info_line{ height:16px; border-bottom:  1px solid #cfcfcf; margin:5px; }

table.og_thumb_table{ border: 1px solid #ffffff; margin-left:8px; }

.sukesuke1 { width:290px; padding:6px; background-color:white; filter:alpha(opacity=77); /*IE*/
-moz-opacity:0.77; /*FF*/ opacity:0.77; margin-left:10px; }
input{ vertical-align:middle; margin:4px 0px; padding:0px; }

/*--- ORIGINAL USE ---*/
table.bigone { border: 1px solid #999999; margin:1px;}

/*---HUSTLER PAGE---*/
div.hustler_text{ border: 1px solid #fbcc34; background-color:#fcf7e6; padding:6px 0px; color:#FFBF00; font-size:12px; text-align:center; width:624px; margin-left:2px;}

/*---ADDED 0517---*/
td {font-size:11px}
table.hivision { border: 1px solid #000000; border-collapse:collapse; border-spacing:0px;  empty-cells:show; font-size:10px; text-align:center; margin-top:5px;}
table.hivision td{ border-bottom:1px solid #000000; }
table.hivision td.rr{border-right:1px solid #000000; }

/*---MYLIST Checkbox---*/
table.mylist_checkbox{ height:20px; padding-right:4px; margin:2px 0px;
width:632px; border: 1px solid #dddddd; border-collapse:collapse;
text-align:right; }

.pink_mylist{ background-color:#FDCFE1; text-align:left; }
.blue_mylist{ background-color:#AFEEEE; text-align:left; }
.yellow_mylist{ background-color:#ecddb5; text-align:left; }
table.mylist_checkbox input{ margin-bottom:5px; padding:0px; }

/*---FOR HIVISION_P.HTM---*/
.yellow_bold {color: #FFFF99; text-align:center; font-weight:bold;}
td.grbl{ vertical-align:top;}

/*---iPod page ---*/
.ipod01 { border:1px solid #CCCCCC;width:204px;height:152px ;}
.ipod02{border:1px solid #CCCCCC; width:204px;height:95px;}

/*---bonus_join page ---*/
.bonus01 { border:2px solid #666666;width:624px;height:134px ;}
.bonus02 { border-left:2px solid #666666; height:130px ;}
.bonus002 { border-left:2px solid #666666; }
.bonus03 { border-bottom:1px dotted #666666; width:320px ;}

/*------ gradol page -- */
.style23 {color: #FF0000}
.line02 {line-height: 20px}
.style24 {color: #FFFFFF}

/*------ news page -- */
.news_main{font-size:12px; color:#FF0000;}


/*------ gallery page -- */
.gallery_bg01 {background-repeat: no-repeat}

/*------ obon_home page -- */
.koufun01{ width:304px; height:42px; border:1px solid #FFFFFF; padding:5px 2px 5px 2px; margin:0px 2px 2px 2px;}
.koufun03{ width:304px; height:100%; border:1px solid #FFFFFF; padding:5px 2px 5px 2px; margin:0px 2px 2px 2px;}
.guraero{ width:150px; height:100%; solid #999999; padding:5px;}

/*obon_home page text*/
.k1{ color: #000000; font-size:14px; font-family: "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡ÝÅùÉý"; font-weight:bold;}
.k2{ color: #FF0000; font-size:14px; font-family: "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡ÝÅùÉý"; font-weight:bold;}
.k3{ color: #333333; font-size:10px; font-family: "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡ÝÅùÉý"; font-weight:bold; line-height:15px;  padding:0px; margin:0px;}
.k4{ color: #333333; font-size:10px; font-family: "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡ÝÅùÉý"; line-height:12px;  padding:0px; margin:0px;}
.k5{ color: #FF0000; font-size:10px; font-family: "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡ÝÅùÉý"; }
.koufun02{ width:310px; height:100%; background-color:#CCCCCC;}
.hometable01{ width:310px; height:100%; border:1px solid #CCCCCC;}

/*vip_list page text*/
.viplist02{ width:296px; height:130px; border:1px solid #F5DEB3; padding:5px 3px 5px 3px; margin:0px 5px 3px 5px;}
.gold14bold {color: #D99800; font-weight: bold; font-size:14px;}
.grey14bold {color: #696969; font-weight: bold; font-size:14px;}
a.newvipname:link, a.newvipname:active, a.newvipname:visited {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #8B0000; font-weight:bold; text-decoration:none; padding-left:2px;}

/*------ index page -- */
.ind01{ color: #0033CC; font-size:14px; font-family: "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡ÝÅùÉý"; }
.ind02{ color: #00CED1; font-size:16px; font-family: "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡ÝÅùÉý"; font-weight:bold;}

/*------ monburan page -- */
.mainpic { float: left; margin:5px 20px 5px 35px; }
.proname { color: #666666; font-size:18px; font-family: "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡ÝÅùÉý"; font-weight:bold; margin:30px 0px 0px 5px; }
.profile { color: #696969; font-size:14px; font-family: "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡ÝÅùÉý"; font-weight:bold; margin:20px 0px 0px 5px; height:30px; }
.movieran01 { margin:10px 5px 20px 5px; }
.movieran02 { margin:20px 5px 3px 5px; vertical-align:top}
.movieran03 { margin:10px 5px 0px 15px; vertical-align:bottom}



/*------ calender page -- */
.photo001{ padding:10px 5px 5px 5px; vertical-align:top;}
.namediv01 { text-align:left; font-weight: bold; font-size:12px; color:#FFD700; vertical-align:top; margin:3px 0px 3px 3px}
.namediv02 { text-align:left; font-size:10px; color:#FFFFFF; margin:2px 0px 3px 3px}
.namediv03 { text-align:left; font-size:10px; color:#FFFFFF; margin:2px 5px 6px 3px}
.caldiv { background-color:#000000; }
.caldiv2 { background-color:#000000; padding:3px 3px 3px 3px;}




/*------ guradoru page -- */

a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:active {text-decoration:none;}
a:hover {text-decoration:none;}.divname1 { background:url(http://www.1pondo.tv/images/guradoru/guradorubutton.gif);width:120px; height:30px; border-bottom:1px #ffffff solid; }
.divname2 {margin:0px 7px 0px 3px;background-color:#999999; width:117px; height:20px; border-bottom:1px #A9A9A9 solid;}
.name1{ text-align:left; font-size:12px; color:#FFFFFF; font-weight:bold; margin:7px 0px 3px 10px;}
.name2{ text-align:left; font-size:10px; color:#FFFFFF; padding:8px 0px 0px 20px; vertical-align:middle}

.category1 {
	font-size: 12px;font-weight: bold;}

.table001{width:462px; background-color:#FFCC66; border:1px solid #996600;}

body {
	background-color: #FFFFFF;
}

/*------ yuzu page -- */
.red12bold { color: #FFFF00; font-weight: bold; font-size: 12px; }
.green14bold {color: #339933; font-weight: bold; font-size:14px;}

/*------ model page -- */
div.allblack { background-color:#000; width:632px; }

table.information { background:url(/images/model/gra.gif);   border:1px solid #666; margin:10px 0 5px 10px; }
table.information iframe { border:1px solid #666; background-color:#141414; width:271px; height:204px; padding:0px; }
table.information h1 { color: #ffffff; }
table.smallinfo { color:#444; }
table.smallinfo span { color:#999; }
.movie_comment { 
	color: #ffffff; font-size: 12px; border:1px solid #999; width: 271px; height: 204px; padding: 5px; background-color:#000;
	overflow-y: scroll; scrollbar-base-color: #808080;
} 

table.basicform, table.basicform2 { margin-bottom:20px; }

table.basicform, table.basicform2, table.basicform td, table.basicform2 td {

border:1px solid #808080;
border-collapse:collapse;
text-align:center;
}

table.basicform2 { color:#3891ff; }
table.basicform2 img.buttons{ margin-left:30px; }
table.basicform2 img.buttons2{ margin-left:10px; }

table.basicform2 a img { display:inline; }





.pink { color:#ff4786; }
.padder { padding:4px; }
.margin { margin-left:10px; }

